/* new colour bg = #b9a59a */
/* old colour = #fca719 */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #b9a59a;
	margin: 0px;
	padding: 0px;
}

#bg_image1 {
	position:absolute;
	top:0px;
	left: 0px;
	z-index: -10;
}
#bg_image2 {
	position:absolute;
	top:0px;
	right: 0px;
	z-index: -10;
}

.content {
	background-color: #FFFFFF;
	background-image: url(images/_Content.gif);
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 140px;
	position: relative;
}
#mainTable {
	margin-top:20px;
	width: 1000px;
	height:700px;
	max-width: 100%;
	border: 1px solid #666;
	/* box-shadow: h-shadow v-shadow blur spread color inset; */
	-moz-box-shadow:    3px 3px 6px 0px #333;
	-webkit-box-shadow: 3px 3px 6px 0px #333;
	box-shadow:         3px 3px 6px 0px #333;
}
#navbar {
	position:absolute;
	top:20px;
	left: -20px;
	width: 150px;
}
#contentdiv {
	min-height: 720px;
}
#menublock {
	display: none;
}

